<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7313001710-mynovosspass</identifier>
<title>Муниципальные услуги, оказываемые на территории муниципального образования "Новоспасский район"</title>
<description>Первоначальные данные.</description>
<creator>Новоспасский район</creator>
<created>20160204</created>
<modified>20161013</modified>
<subject>Муниципальные органы власти, Муниципальные органы власти</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7313001710-mynovosspass/data-20161013T163416-structure-20161013T163416.xml</source>
<created>20161013T163416</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Новоспасский район"</provenance>
<valid>20161013</valid>
<structure>20161013T163416</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7313001710-mynovosspass/data-20160204T174911-structure-20160204T174911.xml</source>
<created>20160204T174911</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Новоспасский район"</provenance>
<valid>20160204</valid>
<structure>20160204T174911</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7313001710-mynovosspass/structure-20161013T163416.xsd</source>
<created>20161013T163416</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7313001710-mynovosspass/structure-20160204T174911.xsd</source>
<created>20160204T174911</created>
</structureversion></structure>
<publisher>
<name>Юртаев Вячеслав Владимирович</name>
<phone>884-238-2-20-61</phone>
<mbox>adm7313@mail.ru</mbox>
</publisher>
</meta>